Custom functinos for the database.

export
interface

  DBFunction

### Hierarchy

- DBFunction

## Index

### Properties

- call
- type

## Properties

### call

call: function

- Defined in index.ts:40

#### Type declaration

- - (row: DBRow, args: string[], ptr: number[], prev?: any): DBRow[]

  - #### Parameters

    - ##### row: DBRow

    - ##### args: string[]

    - ##### ptr: number[]

    - ##### Optional prev: any

    #### Returns DBRow[]

### type

type: "aggregate" | "simple"

- Defined in index.ts:41

Generated using TypeDoc